/*
Theme Name: Disrupt
Theme URI: https://github.com/kylelarkin/ristretto
Description: A Sass + Bourbon based starter theme for WordPress.
Version: 1.0
Template: UDS-WordPress-Theme-develop
Author: Kyle Larkin
*/

.disr-vid-lightbgtext p{
	color: #212121 !important;
}

.disr-vid-darkbgtext p{
	color: #fff !important;
}

.disr-vid-links-drkgry a{
	color: #212121 !important;
}

.disr-vid-links-white a{
	color: #fff !important;
}

.disr-vid-links-gold a{
	color: #FFC627 !important;
}

.disr-vid-links-maroon a{
	color: #8C1D40 !important;
}